# CMAKE generated file: DO NOT EDIT!
# Generated by "MinGW Makefiles" Generator, CMake Version 3.13

CMakeFiles/BAgraph.dir/main.cpp.obj
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/basic_impl.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/basic_objects.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/classes.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/factory.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/factory.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/factory_functions.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/graph.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/graph.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/helpers.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/incidence.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/incidence.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/incidence_predicates.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/include.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/labelings.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/mappers.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/mapping.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/rotation.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/rotation.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/rotation_predicates.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/invariants.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/invariants/colouring.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/invariants/connectivity.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/invariants/degree.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/invariants/distance.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/invariants/girth.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/io/print_nice.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/operations/basic.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/operations/line_graph.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/operations/simplification.hpp
 C:/Users/Karol/ClionProjects/Bachelor/main.cpp
 C:/Users/Karol/ClionProjects/Bachelor/oneHelpfulSet.cpp
 C:/Users/Karol/ClionProjects/Bachelor/redBlackEdges.cpp
 C:/Users/Karol/ClionProjects/Bachelor/redBlackEdges.h
CMakeFiles/BAgraph.dir/oneHelpfulSet.cpp.obj
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/basic_impl.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/basic_objects.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/classes.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/factory.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/factory.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/factory_functions.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/graph.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/graph.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/helpers.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/incidence.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/incidence.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/incidence_predicates.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/include.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/labelings.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/mappers.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/mapping.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/rotation.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/rotation.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/rotation_predicates.hpp
 C:/Users/Karol/ClionProjects/Bachelor/oneHelpfulSet.cpp
 C:/Users/Karol/ClionProjects/Bachelor/redBlackEdges.cpp
 C:/Users/Karol/ClionProjects/Bachelor/redBlackEdges.h
CMakeFiles/BAgraph.dir/redBlackEdges.cpp.obj
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/basic_impl.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/basic_objects.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/classes.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/factory.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/factory.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/factory_functions.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/graph.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/graph.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/helpers.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/incidence.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/incidence.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/incidence_predicates.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/include.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/labelings.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/mappers.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/mapping.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/rotation.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/rotation.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/rotation_predicates.hpp
 C:/Users/Karol/ClionProjects/Bachelor/redBlackEdges.cpp
 C:/Users/Karol/ClionProjects/Bachelor/redBlackEdges.h
CMakeFiles/BAgraph.dir/tests/test_redBlackEdges.cpp.obj
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/basic_impl.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/config/configuration.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/graphs.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/graphs/basic.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/graphs/bipartite.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/graphs/cpg.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/graphs/snarks.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/graphs/stored_graphs.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/basic_objects.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/classes.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/factory.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/factory.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/factory_functions.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/graph.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/graph.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/helpers.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/incidence.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/incidence.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/incidence_predicates.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/include.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/labelings.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/mappers.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/mapping.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/rotation.cpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/rotation.h
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/impl/basic/rotation_predicates.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/io/graph6.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/io/print_nice.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/operations/add_graph.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/operations/basic.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/operations/copies.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/random/random_graphs.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/structures/permutation.hpp
 C:/Users/Karol/ClionProjects/BAgraph/BAgraph/include/util/json.hpp
 C:/Users/Karol/ClionProjects/Bachelor/redBlackEdges.cpp
 C:/Users/Karol/ClionProjects/Bachelor/redBlackEdges.h
 C:/Users/Karol/ClionProjects/Bachelor/tests/test_redBlackEdges.cpp
